<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Confluent.Kafka" Version="2.9.0" />
    <PackageReference Include="Polly.Contrib.WaitAndRetry" Version="1.1.1" />
    <PackageReference Include="Polly.Core" Version="8.5.2" />
    <PackageReference Include="Volo.Abp.AspNetCore" Version="8.3.3" />
    <PackageReference Include="Volo.Abp.Core" Version="8.3.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\shared\JiShe.CollectBus.Common\JiShe.CollectBus.Common.csproj" />
  </ItemGroup>

</Project>
